<div class="row">
		<div id="Bookings" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 tripsTab padding10">
					<span class="fa fa-book fa-lg pad5 red"></span><a ui-sref="user" class="titleName dark "><b>Bookings</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="Travellers" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 travellersTab padding10">
					<span class="fa fa-users fa-lg pad5 red"></span><a ui-sref="traveller" class="titleName dark"><b>Travellers</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="reset" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
				
					<span class="fa fa-user fa-lg pad5 red"></span><a ui-sref="profile" class="titleName dark"><b>Profile</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="signOut" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
					<span class="fa fa-lock fa-lg pad5 red"></span><a href="javascript:void(0)" ng-click="changePwd('md');" class="titleName dark"><b>Change Password</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="Profile" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
					<span class="fa fa-sign-out fa-lg pad5 red"></span><a href="{{serverpath}}sign-out" ng-click="logOut();" class="titleName dark"><b>Logout</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="Reports" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10" ng-show="rolename=='ROLE_SUPER_USER'">
					<span class="fa fa-list fa-lg pad5 red"></span><a href="#/user-reports" class="titleName dark"><b>All Booking</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
			
				</div>